D4Science Infrastructure - Task #9971

On Share updates portlet and "notification™ drop down menu vs radio button
Oct 17,2017 02:34 PM - Leonardo Candela

Status: Closed Start date: Oct 17, 2017
Priority: Normal Due date:
Assignee: Massimiliano Assante % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable
Infrastructure: Development, Pre-Production,

Production
Description

While discussing with @paolo.manghi@isti.cnr.it a possible usability issue was raised Re the use of a drop down menu to select
among the options:

e Share with + Notification
e Share with
The suggestion is to go for a simple "radio button" enabling to select whether to "Notify by email" or not.

If | remember correctly, the drop-down menu was a legacy of a scenario where it was possible to post in multiple contexts.

History

#1 - Dec 06, 2017 05:27 PM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Dec 07,2017 03:27 PM - Massimiliano Assante
- File Screen Shot 2017-12-07 at 15.26.13.png added
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The dropdown menu has been removed and replaced by a checkbox. See screenshot attached.
